Subject: Re: LSM Joining Case Test - Siddharth Singh
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Virat Joshi <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 29 Apr 2019 08:24:50 +0000

Can be interviewed

From: Siddharth Singh <[email-masked]<mailto:[email-masked]>>
Reply-To: Siddharth Singh <[email-masked]<mailto:[email-masked]>>
Date: Monday, 29 April 2019 at 1:49 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Virat Joshi <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Siddharth Singh

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Siddharth Singh
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9871935588
Which blurb would you select?   Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I choose Blurb4 as my option because it satsifies the concern of the customer namely
1. She wont be home, and wants the ticket to be delivered to the Hotel. Blurb 4 fulfills the criterion
2.Once the ticket is dispatched, blurb 4 also allows the customer theb freedom to track the ticket.
3. in case the customer is not present in the hotel at the time of delivery of ticket, the staff at the hotel can recieve the ticket on the customer's behalf.

No, I would not like to amend the Blurb as it fulfills all the condition listed out by the customer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Better is a superlative of good, and better according to me in the field of customer serrvice is synonymous with 'great'. So a good customer service may satisfy a customer but one isn't sure about the degree of satisfaction whereas a great customer service  completely satisfies the customer leaving no option for complaints. one could add more differences but I think this much is enough, In other words a great customer service is striving towards excellence and at the end of the day every organisation strives for excellence as it is the only guaranteed stepping stone to success.

You can edit this submission<https://www.jotform.com/edit/4323351682526077734?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.